@charset "utf-8";
/* CSS Document */
#content {
	float: right;
}
#sidebar {
	float: left;
}
#vdo img {
	height: 306px;
}
.contain {
	padding: 13px;
}
.contain h4 {
	padding: 0px;
	margin: 0px;
	border-bottom: 2px solid #ccc;
	margin: 0px;
	margin-bottom: 10px;
	font-family: MyriadWebBold;
	font-size: 17px;
}
.option img {
	width: auto;
	height: 45px;
}
.hot-line #event-btn {
	margin-top: 0px;
	float: left;
}
h2 {
	padding: 0px;
	border-bottom: 2px solid #ccc;
	margin: 0px;
	margin-bottom: 10px;
	font-family: MyriadWebBold;
	font-size: 17px;
}
h4 {
	padding: 0px;
	border-bottom: none; /*2px solid #ccc;*/
	margin: 0px;
	margin-bottom: 10px;
	font-family: MyriadWebBold;
	font-size: 15px;
}
#top_content {
	background-size: 100% 100%!important;
	height: 8px;
	background: transparent url("../images/top_content.png") no-repeat;
}
#mid_content {
	background-size: 100% 100%!important;
	background: transparent url("../images/mid_content.png") repeat-y;
	padding: 4px 22px;
}
#bottom_content {
	height: 11px;
	background-size: 100% 100%!important;
	background: transparent url("../images/bottom_content.png") no-repeat;
}
#content_cont {
	margin-top: 10px;
	margin-bottom: 20px;
}
.hot-line-updates {
	height: auto;
}
.small_top {
	background-size: 100% 100%!important;
	height: 7px;
	background: transparent url("../images/top_content.png") no-repeat;
}
.small_mid {
	background-size: 100% 100%!important;
	background: transparent url("../images/mid_content.png") repeat-y;
	padding: 4px 22px;
	height: 230px;
}
.small_bottom {
	height: 7px;
	background-size: 100% 100%!important;
	background: transparent url("../images/bottom_content.png") no-repeat;
}
.small_cont {
	margin-bottom: 20px;
	width: 49%;
	float: left;
}
.large_cont {
	margin-bottom: 20px;
	width: 100%;
	float: left;
    height:auto;
}

.small_cont2 {
	margin-left: 2%;
}
.small_mid img.snlogo {
	padding-right: 2px;
	width: 53px;
	height: auto;
}
.sponser {
	width: 100%;
}
